<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Asia Pacific</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Asia Pacific, Reportable segment [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Commission fee income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Commission fee income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Disclosure of Sustainability-related Financial Information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Europe,South America</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Europe,South America, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance(Responding to climate change)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance(Responding to climate change) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_GovernanceTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_IkutaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ikuta, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_IkutaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ikuta, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label" xlink:role="http://www.xbrl.org/2003/role/label">Insurance expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Insurance expenses-NOE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Ito,Mina</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Ito,Mina [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kataoka,Shoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kataoka,Shoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KeigoOmiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Keigo,Omi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KeigoOmiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Keigo,Omi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kurihara, Tadashi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kurihara, Tadashi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Leasing Renting Of Real Estate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Leasing Renting Of Real Estate, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Management guidance fee income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Management guidance fee income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets (Responding to climate change)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets (Responding to climate change) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Northeast Asia</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Northeast Asia, Reportable segments [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding business structure improvement expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding business structure improvement expenses [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes Regarding Liquidation Of Claims</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes Regarding Liquidation Of Claims [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding penalty income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding penalty income [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Policy on human resource development and improvement of internal environment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for liabilities and charges</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for liabilities and charges-CL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision for liabilities and charges</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision for liabilities and charges-NCL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of deemed holdings of shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:role="http://www.xbrl.org/2003/role/label">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label" xlink:role="http://www.xbrl.org/2003/role/label">Receipt dividend Income</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Receipt dividend Income-RevOA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of foreign currency adjustment due to the liquidation of subsidiaries and affiliates</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of foreign currency adjustment due to the liquidation of subsidiaries and affiliates-EL</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of foreign currency translation adjustment</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of foreign currency translation adjustment-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">Right of use asset, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Right of use asset, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management (Responding to climate change)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management (Responding to climate change) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy (Responding to climate change)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy (Responding to climate change) [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_StrategyTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tanabe, Madoka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tanabe, Madoka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Warehousing, Packing, Processing Expenses</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Warehousing, Packing, Processing Expenses-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yano, Tatsushi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yano, Tatsushi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YasuyukiSakataMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yasuyuki,Sakata</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YasuyukiSakataMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yasuyuki,Sakata [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YuzoTomitaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yuzo,Tomita</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E02516-000_YuzoTomitaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yuzo,Tomita [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:label="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_GovernanceTextBlock" xlink:label="jpcrp030000-asr_E02516-000_GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_IkutaMakotoMember" xlink:label="jpcrp030000-asr_E02516-000_IkutaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:label="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:label="jpcrp030000-asr_E02516-000_ItoMinaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:label="jpcrp030000-asr_E02516-000_KataokaShokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_KeigoOmiMember" xlink:label="jpcrp030000-asr_E02516-000_KeigoOmiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:label="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:label="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:label="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement" xlink:label="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:label="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:label="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_RiskManagementTextBlock" xlink:label="jpcrp030000-asr_E02516-000_RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_StrategyTextBlock" xlink:label="jpcrp030000-asr_E02516-000_StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:label="jpcrp030000-asr_E02516-000_TanabeMadokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA" xlink:label="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:label="jpcrp030000-asr_E02516-000_YanoTatsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_YasuyukiSakataMember" xlink:label="jpcrp030000-asr_E02516-000_YasuyukiSakataMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02516-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E02516-000_YuzoTomitaMember" xlink:label="jpcrp030000-asr_E02516-000_YuzoTomitaMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember" xlink:to="jpcrp030000-asr_E02516-000_AsiaPacificReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_CommissionFeeIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02516-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_EuropeSouthAmericaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_GovernanceTextBlock" xlink:to="jpcrp030000-asr_E02516-000_GovernanceTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_IkutaMakotoMember" xlink:to="jpcrp030000-asr_E02516-000_IkutaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_IkutaMakotoMember" xlink:to="jpcrp030000-asr_E02516-000_IkutaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:to="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE" xlink:to="jpcrp030000-asr_E02516-000_InsuranceExpensesNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:to="jpcrp030000-asr_E02516-000_ItoMinaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ItoMinaMember" xlink:to="jpcrp030000-asr_E02516-000_ItoMinaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:to="jpcrp030000-asr_E02516-000_KataokaShokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KataokaShokoMember" xlink:to="jpcrp030000-asr_E02516-000_KataokaShokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KeigoOmiMember" xlink:to="jpcrp030000-asr_E02516-000_KeigoOmiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KeigoOmiMember" xlink:to="jpcrp030000-asr_E02516-000_KeigoOmiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:to="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_KuriharaTadashiMember" xlink:to="jpcrp030000-asr_E02516-000_KuriharaTadashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_LeasingRentingOfRealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ManagementGuidanceFeeIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02516-000_NortheastAsiaReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingLiquidationOfClaimsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_NotesRegardingPenaltyIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="jpcrp030000-asr_E02516-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL" xlink:to="jpcrp030000-asr_E02516-000_ProvisionForLiabilitiesAndChargesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="jpcrp030000-asr_E02516-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA" xlink:to="jpcrp030000-asr_E02516-000_ReceiptDividendIncomeRevOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement" xlink:to="jpcrp030000-asr_E02516-000_ReferenceToOtherInformationRiskManagement_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyAdjustmentDueToTheLiquidationOfSubsidiariesAndAffiliatesEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF" xlink:to="jpcrp030000-asr_E02516-000_ReversalOfForeignCurrencyTranslationAdjustmentOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E02516-000_RightOfUseAssetNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_RiskManagementTextBlock" xlink:to="jpcrp030000-asr_E02516-000_RiskManagementTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_StrategyTextBlock" xlink:to="jpcrp030000-asr_E02516-000_StrategyTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:to="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_TanabeMadokaMember" xlink:to="jpcrp030000-asr_E02516-000_TanabeMadokaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA" xlink:to="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA" xlink:to="jpcrp030000-asr_E02516-000_WarehousingPackingProcessingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:to="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YanoTatsushiMember" xlink:to="jpcrp030000-asr_E02516-000_YanoTatsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YasuyukiSakataMember" xlink:to="jpcrp030000-asr_E02516-000_YasuyukiSakataMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YasuyukiSakataMember" xlink:to="jpcrp030000-asr_E02516-000_YasuyukiSakataMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YuzoTomitaMember" xlink:to="jpcrp030000-asr_E02516-000_YuzoTomitaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02516-000_YuzoTomitaMember" xlink:to="jpcrp030000-asr_E02516-000_YuzoTomitaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>